@charset "utf-8";
/* CSS Document */
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 -15px 0 0;
}

#tabs a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:.75em;
  float: left;
  position: relative;
  padding: 0 20px;
  height: 0; 
  line-height: 30px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  border-right: 30px solid transparent;
  border-bottom: 30px solid #3D3D3D;
  border-bottom-color: #7779;
  opacity: .3;
  	  
}

#tabs a:hover,
#tabs a:focus {
	border-bottom-color: #704968;
	opacity: 1;
	
}

#tabs a:focus {
  outline: 0;
}

#tabs #current {
  z-index: 3;
  border-bottom-color: #3d3d3d;
  opacity: 1;
  	  
}
